﻿@charset "utf-8";
/* CSS Document */

/*媒体查询代码，表示只有在屏幕尺寸小于1000像素的时候才会应用下面的样式*/
@media screen and (max-width: 1000px) {
.head_top{ height:auto; position:inherit;}
.top a{
	font-size: 12px;
}
 .top .box {
max-width:720px; /*最大宽度720像素*/
}
 .lobbox .box {
max-width:720px; /*最大宽度720像素*/
height:auto;
}
.lobbox .box h1 {
	height:auto;
}
.lobbox .box h1 img{
	max-height:30px;
	margin-top:15px;
}
 .lobbox {
width:100%;
position:static;
}
 .lobbox .nav {
display:none;/*此元素不会被显示*/
}
 .lobbox2 {
display:none;/*此元素不会被显示*/
}
 .lobbox .naverbox {
display:block; /*此元素将显示为块级元素，表示此元素单独占据位置，前后会带有换行符，其他元素跟他在同一行的会被迫换行，挤到下一行那里去*/
float:right;
}
 .lobbox .naverbox .btn {
height:45px;
padding-top:15px;
}
 .lobbox .naverbox .btn span {
display: inline-block; /*将对象呈递为内联对象，但是对象的内容作为块对象呈递。旁边的内联对象会被呈递在同一行内，允许空格*/
width:60px;
height: 45px;
color: #333;
background:url(../images/icon.png) no-repeat center;
cursor: pointer;
}
.flexslider {
 position:relative;
 margin-top:0px;
 padding-top:0px;
}
.flexslider .slides video {
  width: 100%;
  height: auto;
}
 .sidebar-wrapper {
position: relative;
height: 100%;
overflow: auto;
}
 #dowebok {
display:block; /*此元素将显示为块级元素，表示此元素单独占据位置，前后会带有换行符，其他元素跟他在同一行的会被迫换行，挤到下一行那里去*/
background:#2B2B2B;
}
 #dowebok .naver {
}
 #dowebok .naver li {
position:relative;
}
 #dowebok .naver li p.active span, #dowebok .naver li p.you span {
position:absolute;
right:0px;
top:0px;
width:50px;
height:50px;
background:#2B2B2B url(../images/pic20.png) no-repeat center;
}
 #dowebok .naver li p {
border-bottom:1px solid #fff;
}
 #dowebok .naver li p.you.active span {
width:50px;
height:50px;
background:#D8190F url(../images/pic21.png) no-repeat center;
}
 #dowebok .naver li p {
line-height: 50px;
}
 #dowebok .naver li p a {
display: block;
padding: 0 20px;
color: #fff;
text-decoration: none;
}
 #dowebok .naver li p:hover {
color: #fff;
background-color:#D8190F;
}
 #dowebok .naver li p img{
   vertical-align: middle;
    -webkit-filter: grayscale(100%) brightness(1000%);
}
 #dowebok .naver li dl {
line-height:normal;
display:none;/*此元素不会被显示*/
}
 #dowebok .naver li dl a {
color:#fff;
display:block; /*此元素将显示为块级元素，表示此元素单独占据位置，前后会带有换行符，其他元素跟他在同一行的会被迫换行，挤到下一行那里去*/
text-decoration:none;
margin-top:10px;
margin-bottom:10px;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
}
 #dowebok .naver li dl a:hover {
color:#fff;
display:block; /*此元素将显示为块级元素，表示此元素单独占据位置，前后会带有换行符，其他元素跟他在同一行的会被迫换行，挤到下一行那里去*/
background:#D8190F;
text-decoration:none;
}
 [data-simplersidebar='active'] {
}
.ban {
	width:100%;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:3%;
	margin-left: auto;
	margin-right: auto;
}
.banner {
margin-top:0px;
padding-top:0px;
max-width:100%;
}
.banner p{
    max-width:720px;
}
.bt1{
	font-size:14px;
}
.bt2{
	font-size:12px;
	line-height:120%
}
.hock{
	width:100%;
	height:480px;
	float:left;
}
 .content {
max-width:720px; /*最大宽度720像素*/
}
 .cf {
max-width:720px; /*最大宽度720像素*/
}
.cleft {
	width:100%;
}
.cright {
	width:0%;
	margin-left:0%;
	display:none;
}

.inti h{
	font-size:16px;
}
.inti h2{
    width:100%;
	font-size:12px;
}
.inti o{
	font-size:16px;
}
.inti o2{
    width:100%;
	font-size:12px;
	line-height:150%;
}

.dyti h{
	font-size:16px;
}
.dyti h2{
	font-size:12px;
}

.kti {
	font-size:12px;
}
.kti h{
	font-size:12px;
}
.kti h2{
	font-size:13px;
}
.kti h3{
	font-size:14px;
}
.kti h4{
	font-size:15px;
}
.kti h5{
	font-size:16px;
}

.xz h{
	font-size:16px;
}
.xz h2{
	font-size:12px;
}
.xz h3{
	font-size:12px;
}
.xz h3 o{
	font-size:12px;
}
.xz h3 o2{
	font-size:12px;
}

.dao {
	font-size:12px;
	line-height:30px;
}
.dao a{
	font-size: 12px;
	line-height: 30px;
}

.inc {
	font-size:12px;
	line-height:150%;
}

.wh {
	width:98%;
	margin:1%;
}
.wh h{
	margin-bottom:2%;
}
.wh h2{
	font-size:14px;
	margin-bottom:2%;
}
.wh h3{
	margin-bottom:2%;
	font-size:12px;
	line-height:20px;
    -webkit-line-clamp: 60; 
}
.wh h4{
	margin-bottom:2%;
	font-size:12px;
	line-height:20px;
    -webkit-line-clamp: 60; 
}
.wh2 {
	width:0%;
	margin:0%;
	display:none;
}
.wh o{
	font-size:16px;
	margin-bottom:2%;
}
.wh o2{
	font-size:14px;
	margin-bottom:2%;
}
.wh o3{
	margin-bottom:2%;
	font-size:12px;
	line-height:20px;
    -webkit-line-clamp: 60; 
}

.yi {
	width:48%;
	margin:1%;
}
.yi h{
	margin-bottom:2%;
}
.yi h2{
	font-size:12px;
}

.yi2 {
	width:31.333333%;
	margin:1%;
}
.yi2 h{
	margin-bottom:2%;
}
.yi2 h2{
	font-size:12px;
}

.do {
	width:98%;
	padding:0.5%;
	margin:0.5%;
}
.do h{
	width:8%;
}
.do h img{
	height:20px;
}
.do h2{
	width:84%;
	height:20px;
}
.do h2 a{
	font-size:12px;
	line-height:20px;
}
.do h3{
	width:8%;
}
.do h3 img{
	height:20px;
}

.tdt span{
	margin-top:0%;
}

.fz {
	width:100%;
}
.fz h{
	margin-bottom:2%;
	font-size:18px;
}
.fz h2{
	height:60px;
	margin-bottom:2%;
	font-size:12px;
	line-height:20px;
    -webkit-line-clamp: 3;
}
.fz h3{
	margin-bottom:2%;
}
.fz h4{
	margin-bottom:2%;
	padding-top:1%;
	padding-bottom:1%;
	background:url(../images/fx.png) no-repeat center center;
	background-size:100%; 100%;
}
.fz h5{
	font-size:14px;
}

.ze {
	width:31.333333%;
	margin:1%;
}
.ze h{
	font-size:14px;
}
.ze h2{
	font-size:12px;
	height:40px;
	line-height:20px;
}

.hbl {
	width:100%;
	margin-right:0%;
	margin-bottom:5%;
}
.hbl h{
	font-size:16px;
}
.hbl h2{
	font-size:14px;
}
.hbl h3{
	font-size:12px;
}
.hbl h4 a{
	font-size:12px;
}
.hbr {
	width:100%;
}

.abl {
	width:100%;
}
.abr {
	width:94%;
	padding:3%;
}
.abr h{
	font-size:16px;
	margin-bottom:2%;
}
.abr h2{
	font-size:14px;
	margin-bottom:2%;
}
.abr h3{
	font-size:12px;
	margin-bottom:2%;
}

.vbl {
	width:100%;
}
.vbr {
	width:94%;
	padding:3%;
}
.vbr h{
	font-size:14px;
	padding-bottom:2%;
	margin-bottom:2%;
}
.vbr h span{
	font-size:14px;
}
.vbr h2{
	font-size:12px;
	line-height:120%;
}

.jbl {
	width:30%;
}
.jbr {
	width:65%;
	margin-left:5%;
	font-size:12px;
	line-height:normal;
}

.sm {
	width:33.333333%;
	margin-bottom:2%;
}
.smt h{
	font-size:18px;
}
.smt span{
	font-size:12px;
}
.smt2{
	font-size:12px;
}

.sm2 {
	width:50%;
	margin-bottom:2%;
}
.sm2t h{
	font-size:18px;
}
.sm2t span{
	font-size:12px;
}
.sm2t2{
	font-size:12px;
	margin-bottom:2%;
}

.xl{
	width:98%;
	padding:0.5%;
	margin-left:0.5%;
	margin-right:0.5%;
	margin-bottom:2%;
}
.xlt h{
	font-size:16px;
}
.xlt h2{
	font-size:12px;
}
.xlt h3{
    height:80px;
	line-height:20px;
	font-size:12px;
}
.tj{
	width:44%;
	padding:2%;
	margin:1%;
}
.tjt {
	font-size:14px;
}
.inz{
	width:100%;
}
.inz span h{
	font-size:16px;
	margin-bottom:0%;
}
.tabk {
	margin-bottom:2%;
}
.tabk ul li {
    width:33.333333%;
    font-size:12px;
}
.tabk ul li img{
    width:25px;
}
.xw{
	width:48%;
	margin:1%;
}
.xwt h{
    margin-top:2%;
	margin-bottom:2%;
	padding-bottom:1%;
	font-size:14px;
}
.xwt h2{
	width:100%;
	height:20px;
	margin-bottom:2%;
	text-align:left;
	line-height:20px;
	color:#666;
	font-family:"微软雅黑";
	font-size:14px;
	text-decoration:none;
	float:left;
	word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
    -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
    -webkit-line-clamp: 1; /** 显示的行数 **/
    overflow: hidden;  /** 隐藏超出的内容 **/
}
.xwt h3{
	font-size:12px;
}
.xw2{
	width:46%;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:4%;
}
.xw2t h{
    margin-top:2%;
	margin-bottom:2%;
	padding-bottom:1%;
	font-size:14px;
}
.xw2t h2{
	width:100%;
	height:20px;
	margin-bottom:2%;
	text-align:left;
	line-height:20px;
	color:#666;
	font-family:"微软雅黑";
	font-size:14px;
	text-decoration:none;
	float:left;
	word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
    -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
    -webkit-line-clamp: 1; /** 显示的行数 **/
    overflow: hidden;  /** 隐藏超出的内容 **/
}
.xw2t h3{
	font-size:12px;
}
.zs{
	width:46%;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:4%;
}
.zst h{
    margin-top:2%;
	margin-bottom:2%;
	padding-bottom:1%;
	font-size:14px;
}
.zst h2{
	width:100%;
	height:20px;
	margin-bottom:2%;
	text-align:left;
	line-height:20px;
	color:#999;
	font-family:"微软雅黑";
	font-size:12px;
	text-decoration:none;
	float:left;
	word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
    -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
    -webkit-line-clamp: 1; /** 显示的行数 **/
    overflow: hidden;  /** 隐藏超出的内容 **/
}

.yy{
    width:49.3%;
}
.yyg {
    width:1.4%;
}
.yy p{
	font-size:12px;
}
.yy p span{
	margin-top:10%;
}
.yy p span img{
    width:22px;
}
.yy2{
    width:32.4%;
}
.yy2g {
    width:1.4%;
}
.yy2 p{
	font-size:12px;
}
.yy2 p span{
	margin-top:15%;
}
.yy2 p span img{
    width:22px;
}

.by{
    width:48%;
	margin:1%;
}
.byh {
	display:none;
}
.by p{
	top:16%;
	left:8%;
	width:84%;
	font-size:14px;
}
.by p span{
	margin-top:4%;
	font-size:12px;
	line-height:120%;
}

.ty{
    width:100%;
}
.ty p{
    top:8%;
    left:50%;
    width:74%;
	padding-right:0%;
}
.ty p o{
    margin-bottom:2%;
	font-size:16px;
}
.ty p o2{
	height:40px;
	margin-bottom:4%;
	font-size:12px;
	line-height:20px;
	-webkit-line-clamp: 3; /** 显示的行数 **/
}

.zp {
    width:98%;
	margin-left:1%;
	margin-right:1%;
}
.zpt o{
	font-size: 12px;
}
.zpt h a{
	font-size: 14px;
}
.zpt h2{
    height: auto;
	font-size: 12px;
	line-height: 20px;
    -webkit-line-clamp: 30; 
}
.zpt h2 o{
	font-size:12px;
}
.zpt h2 o2 a{
	font-size:12px;
}

.prowai6{
	width:23%;
	height:auto;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:1%;
	float:left;
}
.protext6 {
	width:100%;
	height:normal;
	margin-top:0%;
	margin-bottom:10%;
	text-align:center;
	line-height:normal;
	color:#fff;
	font-family:"微软雅黑";
	font-size:30px;
	font-weight:normal;
}
.protext66 {
	width:100%;
	height:normal;
	text-align:center;
	line-height:30px;
	color:#fff;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:normal;
}
.ink1 {
display:none;/*此元素不会被显示*/
}
.ink2 {
width:100%;
}
 .dyip .dyip_l {
float:none;
width:100%;
}
 .dyip .dyip_r {
float:none;
width:100%;
margin-top:2%;
}
 .dyip .dyip_f {
float:none;
width:100%;
margin-top:2%;
}
.dyip .dyip_f .box li .boxli {
 border:0px solid #CCC;
 padding:2%;
 margin-bottom:10%;
}
.dyip .dyip_f .box li .nr {
 line-height:24px;
 height:48px;
 overflow:hidden;
 padding-top:2%;
 padding-right: 0;
 padding-bottom:2%;
 padding-left: 0;
}
.product .show li .showli {
 border:1px solid #CCC;
 padding:2%;
 margin-bottom:10%;
 width:100%;
}
.product .show li .nr {
 line-height:24px;
 height:24px;
 overflow:hidden;
 padding-top:2%;
 padding-right: 0;
 padding-bottom:2%;
 padding-left: 0;
}
 .derp .derp_l {
float:none;
width:100%;
}
 .derp .derp_r {
float:none;
width:100%;
margin-top:2%;
}
 .derp .derp_r .box .r_l {
display:none;/*此元素不会被显示*/
}
 .derp .derp_r .box .r_r {
float:none;
width:100%;
border-left:0 none;
padding-left:0%;
}
 .derp .derp_r .box .r_f_l {
float:none;
width:100%;
height:auto;
border-left:0 none;
padding:0%;
}
 .derp .derp_r .box .r_f_r {
float:none;
width:100%;
border-left:0 none;
padding:0%;
}
 .dqwz .box {
max-width:720px;  /*最大宽度720像素*/
}
 .dqwz2 .box {
max-width:720px;  /*最大宽度720像素*/
}
 .dqwz2 {
font-size:20px;
}

 .dqwz3 .box {
max-width:720px;  /*最大宽度720像素*/
}
.dqwz3 .box a{
	width:26.33333%;
	padding-left:5%;
	margin-left:2%;
	float:left;
}
.dqwz3 .box a:hover{
	width:26.33333%;
	padding-left:5%;
	margin-left:2%;
	float:left;
}
 .dyip .box {
max-width:720px;  /*最大宽度720像素*/
}
 .derp {
max-width:720px;  /*最大宽度720像素*/
}
 .derp li {
float:none;
width:100%;
margin:1% 0;
}
 .dsanp {
max-width:720px;  /*最大宽度720像素*/
}
 .dsanp li {
width:48%;
}
 .dsip {
max-width:720px;  /*最大宽度720像素*/
}

.hyr img{
    max-width:30px;
}
.hyr a {
    margin-left:2%;
	margin-right:2%;
    font-size: 12px;
}

.wsr {
    font-size: 12px;
	line-height: 20px;
}
.wsr a {
    height: 20px;
    font-size: 12px;
	line-height: 20px;
}

.tsr a {
    width:50%;
	padding-top:3.5%;
	padding-bottom:3.5%;
    font-size: 14px;
}

.tsr2 {
    width:100%;
}
.tsr2 a {
    width:50%;
    font-size: 14px;
	line-height:40px;
}

.tsr3 a {
    width:50%;
	padding-top:3.5%;
	padding-bottom:3.5%;
    font-size: 14px;
}

.tsr4 a {
    width:50%;
	padding-top:3.5%;
	padding-bottom:3.5%;
    font-size: 14px;
}

 .con {
max-width:720px;  /*最大宽度720像素*/
}
 .con_l {
float:none;
width:100%;
margin-bottom:2%;
}
.con_l .box h2 {
    width:95%;
	padding-left:5%;
	padding-top:2%;
	padding-bottom:2%;
	font-size:16px;
}
.con_l .box ul {
    width:100%;
	padding:0px;
	float:left;
}
.con_l .box ul li {
    width:48%;
    height:30px;
	margin-right:2%;
	border-bottom:1px solid #ddd;
	background-color:#008CD6;
	float:left;
}
.con_l .box ul li a {
	color:#666;
	line-height:30px;
	font-weight:normal;
	font-size:14px;
	text-decoration:none;
	width:90%;
	padding-left:10%;
	background-color:#fff;
	display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.er_list_nr a {
    width:95%;
	padding-left:5%;
	font-size:12px;
	line-height:30px;
}
.er_list_nr a:hover {
	font-size:12px;
	line-height:30px;
}
.er_list_nr a.on {
	font-size:12px;
	line-height:30px;
}
.lct {
	display:none;
}
 .con2_l {
float:none;
width:100%;
}
 .con_r{
width:100%;
}
 .con_r .about{
font-size:12px;
}
.nti {
    width:98%;
	padding-left:2%;
	font-size:16px;
}
.nti a {
	font-size:14px;
}
.productd .showw .cl {
display:none;/*此元素不会被显示*/
}
.productd .showw .cr {
 width:100%;
 height:auto;
 float:right;
 clear:right;
}
.ti {
	font-size:16px;
	margin-top:4%;
	margin-bottom:3%;
	padding-bottom:1%;
}
.productd .con {
	font-size:12px;
	line-height:150%;
}

.case .ti {
 width:100%;
 height:auto;
 margin-top:3%;
 margin-bottom:3%;
 float:right;
 clear:right;
}
.productd .showw .cll {
display:block;/*此元素将显示为块级元素*/
*/
}
 .foot {
text-align:center;
}
.foot_t2 {
	font-size:12px;
}
.foot_t2 a{
	font-size:12px;
}
.foot_t2 o{
	width:100%;
}
.foot_t2 o img{
	height:20px;
}
 .foot .foot_t {
width:100%;
}
.foot .foot_tl {
    float:left;
	width:100%;
}
.foot .foot_tm {
	width:80%;
	float:left;
}
.foot .foot_tr {
	width:20%;
	float:left;
}
.ft1 {
	width:100%;
	text-align:center;
}
.ft2 {
	width:100%;
	text-align:center;
}
.yk1 {
	width:100%;
}
.ykt1 {
	font-size:16px;
}
.ykt2 {
	font-size:14px;
}
.con_a {
	font-size: 12px;
}
.con_a .about {
	font-size: 12px;
}
.sx{
    width:49%;
	margin:0.5%;
	padding:1.5%;
	font-size: 12px;
}
.sx2{
	font-size: 12px;
}

.ann{
	margin:0.5%;
	padding:1.5%;
	font-size: 12px;
}

.lie table td{font-size:12px;}
.lie table tr:first-child td{font-size:14px;}

.tx1 {
	font-size:16px;
}
.tx2 {
	font-size:12px;
}
.tx3 {
	font-size:12px;
}

.lx1{
    width:100%;
	margin-right:0%;
	margin-bottom:4%;
}
.lx2{
    width:100%;
	font-size:12px;
}
.lx1 h{
	font-size:14px;
}
.lx1 h2{
	font-size:12px;
}
.lx1 span{
    font-size:12px;
}
.lx1 o{
    width:48%;
    margin-left:1%;
    margin-right:1%;
    font-size:12px;
}

.zc1{
    width:100%;
	margin-bottom:4%;
}
.zc1 h{
	font-size: 18px;
}
.zc1 h2{
	font-size: 14px;
}
.zc1 h3{
	font-size: 14px;
}
.zc1 h4{
	font-size: 14px;
}
.zc2{
    width:100%;
	font-size: 16px;
}
.zcg{
    width:0%;
}
.np1 {
    width:35%;
	margin-right:5%;
}
.np2 {
    width:60%;
}
.np2 h{
	height:20px;
	margin-bottom:1%;
}
.np2 h a{
    font-size: 14px;
	line-height:20px;
}
.np2 h2{
    width:100%;
	height:20px;
	margin-bottom:1%;
	font-size: 12px;
	line-height:20px;
	float:left;
}
.np2 h3{
    width:100%;
	height:40px;
	margin-bottom:1%;
	font-size: 12px;
	line-height: 20px;
	word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
    -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
    -webkit-line-clamp: 2; /** 显示的行数 **/
    overflow: hidden;  /** 隐藏超出的内容 **/
	float:left;
}
.np2 h4{
	height:20px;
}
.np2 h4 a{
    font-size: 12px;
	line-height:20px;
}
.news_content .title h2 {
	font-size:16px;
}
.news_content .title p {
	font-size:12px;
}
.news_content .news_nr {
	font-size:12px;
	line-height:150%;
}
.page {
	font-size: 12px;
}
.page a {
	font-size:12px;
}
.sr{
	font-size: 12px;
	line-height:20px;
}
.anm a{
    width:120px;
	height:30px;
	line-height:30px;
	font-size: 12px;
	border-radius:5px;
}
.anm1 a{
    width:140px;
	height:30px;
	line-height:30px;
	font-size: 12px;
}
.anm2 a{
    width:100px;
	height:30px;
	line-height:30px;
	font-size: 12px;
}
.anm3 a{
	font-size: 12px;
}

.productd .showw .cr h{
	font-size:18px;
	margin-bottom:2%;
}
.productd .showw .cr h2{
	min-height:auto;
	margin-bottom:2%;
	font-size:12px;
	line-height:20px;
    -webkit-line-clamp: 100; 
}
.productd .showw .cr h3{
	font-size:12px;
	margin-bottom:2%;
}
.productd .showw .cr h3 o{
	font-size:16px;
}

.rt {
	width:100%;
	margin-right:0%;
	margin-bottom:5%;
}
.rt ul li img{
    max-width:50px;
}

.rt2 {
	width:31.333333%;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:5%;
}
.rt2 h4 {
	margin-bottom:10px;
}
.rt2 h4 a{
	font-size:14px;
}
.rt2 ul li a{
	font-size: 12px;
	line-height:25px;
}

.rt3 {
	width:48%;
	margin-left:0%;
	padding-left:0%;
	margin-right:2%;
	background:none;
}
.rt3 h4 {
	margin-bottom:10px;
}
.rt3 h4 a{
	font-size:14px;
}
.rt3 ul li{
	font-size: 12px;
	line-height:25px;
}
.rt3 ul li span{
	font-size: 18px;
	line-height:25px;
}
.rt3 ul li a{
	font-size: 12px;
	line-height:25px;
}
.rt3 ul li o{
    width:46%;
	margin-left:2%;
	margin-right:2%;
}

.f_x {
	width:50%;
	float:left;
}
.jjt {
	width:100%;
}
.jjt h{
    margin-top:0%;
	font-size:14px;
}
.jjt h2{
	font-size:16px;
	padding-bottom:2%;
	margin-bottom:2%;
}
.jjt span{
	font-size:12px;
}
.jjg {
	width:0%;
}
.jjp {
	width:100%;
}
.cs{
	width:100%;
}
.cst h{
    margin-top:0%;
	font-size:14px;
}
.cst h2{
	font-size:12px;
	line-height:20px;
}

.hs{
	width:100%;
}
.hst {
	width:44%;
	padding:3%;
}
.hst h{
	font-size:14px;
	margin-bottom:3%;
}
.hst h2{
	height:60px;
	margin-bottom:6%;
	font-size:12px;
	line-height:20px;
    -webkit-line-clamp: 3; /** 显示的行数 **/
}
.hst h3 img{
	width:32px!important;
}

.qav > li > a{
	padding-top:4%;
	padding-bottom:4%;
	font-size:12px;
}
.qct{
	font-size:12px;
	line-height:150%;
}

a.r1:link {
	font-size: 12px;
	line-height: 150%;
}

/* 切换容器样式 */
.container {
            height: 300px;
        }
.red-box {
            flex: none;
			padding-left:1%;
			padding-right:1%;
			padding-top:1.5%;
			padding-bottom:1.5%;
	        font-size:12px;
			line-height:150%;
        }
.red-box img{
			max-width:30px;
        }
.blue-content {
            height: 300px;
        }
.blue-content img{
            width: 100%;
			height: 100%;
        }
.blue-content p{
            top: 6%;
			left: 0%;
			transform: translate(-0%, -0%);
			width:100%;
	        font-size:12px;
        }
.blue-content p img{
            max-width:30px;
			height: 30px;
			margin-bottom:4%;
        }
		
		
/* 切换容器样式2 */
.container2 {
            height: 300px;
        }
.red-box2 {
            flex: none;
			padding-left:1%;
			padding-right:1%;
			padding-top:1.5%;
			padding-bottom:1.5%;
	        font-size:12px;
			line-height:150%;
        }
.red-box2 img{
			max-width:30px;
        }
.blue-content2 {
            height: 300px;
        }
.blue-content2 img{
            width: 100%;
			height: 100%;
        }
.blue-content2 p{
            top: 6%;
			left: 0%;
			transform: translate(-0%, -0%);
			width:100%;
	        font-size:12px;
        }
.blue-content2 p img{
            max-width:30px;
			height: 30px;
			margin-bottom:4%;
        }

.gun_g li{ width:48%; margin-left:1%; margin-right:1%;}
.gun_k .pre{ left:0px;}
.gun_k .next{ right:0px;}

.gun2_g li{ width:100; margin-left:0%; margin-right:0%;}
.gun2_k .pre2{ left:0px;}
.gun2_k .next2{ right:0px;}

.gun3_g li{ width:100; margin-left:0%; margin-right:0%;}
.gun3_k .pre3{ left:0px;}
.gun3_k .next3{ right:0px;}

.gun_g li font o{ font-size:14px;}
.gun_g li font o2{ height:40px; font-size:12px; line-height:20px; -webkit-line-clamp:2;}

.gun2_g li font{ font-size:12px;}

.gun3_g li font{ font-size:12px;}
}

/*媒体查询代码，表示只有在屏幕尺寸小于720像素的时候才会应用下面的样式*/
 @media screen and (max-width: 720px) {
 .top {
display:block;/*此元素将显示为块级元素*/
}
 .ss {
display:none;
}
 .lobbox .box {
max-width:520px;   /*最大宽度520像素*/
background-color:#fff;
}
 .lobbox {
width:100%;
position:static;

}
 .lobbox .box {
border-radius:0;
}
.lobbox .box h1 {
	width:6%;
}
.lobbox .box h1 img{
	max-height:30px;
	margin-top:10px;
}

.prowai1{
	width:48%;
	height:auto;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:1%;
	float:left;
}
.qiang {
display:none;/*此元素不会被显示*/
}
.prowai6{
	width:23%;
	height:auto;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:1%;
	float:left;
}
.protext6 {
	width:100%;
	height:normal;
	margin-top:0%;
	margin-bottom:10%;
	text-align:center;
	line-height:normal;
	color:#fff;
	font-family:"微软雅黑";
	font-size:30px;
	font-weight:normal;
}
.protext66 {
	width:100%;
	height:normal;
	text-align:center;
	line-height:30px;
	color:#fff;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:normal;
}
 .dqwz .box {
max-width:520px;   /*最大宽度520像素*/
}
 .dqwz2 .box {
max-width:520px;   /*最大宽度520像素*/
}
 .dqwz3 .box {
max-width:520px;   /*最大宽度520像素*/
}
.dqwz3 .box a{
	width:43%;
	padding-left:5%;
	margin-left:2%;
	float:left;
}
.dqwz3 .box a:hover{
	width:43%;
	padding-left:5%;
	margin-left:2%;
	float:left;
}
.banner {
margin-top:0px;
max-width:100%;
}
.banner p{
	max-width:520px;
	bottom:15%;
}
 .content {
max-width:520px;  /*最大宽度520像素*/
}
 .cf {
max-width:520px;  /*最大宽度520像素*/
}

.ci{
	width:33.333333%;
}
.ci p{
	font-size:12px;
}

.hz{
	width:23%;
	margin:1%;
}
.hz2{
	width:0%;
	margin:0%;
	display:none;
}
.hz3{
	width:23%;
	margin:1%;
}

.prowai{
	width:96%;
	height:auto;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:4%;
	float:left;
}
.prowais{
	width:48%;
	height:auto;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:1%;
	float:left;
}
.prowai2{
	width:46%;
	height:auto;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:2%;
	float:left;
}
.prowai6{
	width:48%;
	height:auto;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:5%;
	float:left;
}
.protext6 {
	width:100%;
	height:normal;
	margin-top:0%;
	margin-bottom:10%;
	text-align:center;
	line-height:normal;
	color:#fff;
	font-family:"微软雅黑";
	font-size:30px;
	font-weight:normal;
}
.protext66 {
	width:100%;
	height:normal;
	text-align:center;
	line-height:30px;
	color:#fff;
	font-family:"微软雅黑";
	font-size:12px;
	font-weight:normal;
}
.prowai8{
	width:48%;
	height:auto;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:2%;
	float:left;
}

.qs{
	width:31.333333%;
	padding-left:1%;
	padding-right:1%;
	padding-top:5%;
	padding-bottom:5%;
}
.qs h{
	margin-bottom:15%;
	font-size:12px;
}
.qs h2{
	margin-bottom:10%;
}
.qs h2 img{
	max-width:30px;
}
.qs h3{
	margin-bottom:5%;
	font-size:14px;
}
.qs h4{
	height:60px;
	font-size:12px;
	line-height:20px;
    -webkit-line-clamp: 3;
}

.ns{
	width:48%;
	margin:1%;
}
.nst h{
	font-size:14px;
}
.nst h2{
	height:40px;
	line-height:20px;
	font-size:12px;
    -webkit-line-clamp: 2; 
}

.fs{
	width:48%;
	margin:1%;
}
.fst{
	width:94%;
	margin:3%;
	line-height:20px;
	font-size:12px;
    -webkit-line-clamp: 2; 
}

.ms{
	width:48%;
	margin:1%;
}
.mst h{
	font-size:14px;
}
.mst h2{
	height:40px;
	line-height:20px;
	font-size:12px;
    -webkit-line-clamp: 2; 
}

.ks{
	width:98%;
	margin:1%;
}
.kst h{
	font-size:14px;
}
.kst h2{
	height:40px;
	line-height:20px;
	font-size:12px;
    -webkit-line-clamp: 2; 
}

.xs{
	width:98%;
	margin:1%;
}
.xst h{
	font-size:12px;
}

.ch{
	width:31.333333%;
	margin:1%;
}
.chp img{
	max-width:50px;
}
.cht {
	padding-top:2%;
	padding-bottom:2%;
	font-size:12px;
}
.ch2{
	width:0%;
	margin:0%;
	display:none;
}

.cm{
	width:40%;
	margin-left:5%;
	margin-right:5%;
	margin-bottom:5%;
}
.cmp img{
	max-width:50px;
}
.cmt {
	font-size:14px;
}
.cmt2 {
	font-size:12px;
}

 .dyip .dyip_r .box li {
float:left;
width:97%;
margin:1.5%;
}
 .dyip .dyip_f .box li {
float:left;
width:97%;
margin:1.5%;
}
.dyip .dyip_f .box li .boxli {
 border:1px solid #CCC;
 padding:2%;
 margin-bottom:1%;
}
.product .show ul {
}
.product .show li {
float:left;
width:45%;
margin-left:2%;
margin-right:2%;
margin-bottom:1%;
}
.product .show .show li .showli {
 border:1px solid #CCC;
 padding:2%;
 margin-bottom:1%;
}
 .con {
max-width:520px;   /*最大宽度520像素*/
}
.col-sm-1 {
	width:50%;
	float:left;
}
 .lobbox .naverbox .btn {
height:45px;
padding-top:0px;
}

.gun_g li{ width:48%; margin-left:1%; margin-right:1%;}

.gun2_g li{ width:100; margin-left:0%; margin-right:0%;}

.gun3_g li{ width:48%; padding-left:1%; padding-right:1%;}
}

/*媒体查询代码，表示只有在屏幕尺寸小于520像素的时候才会应用下面的样式*/
 @media screen and (max-width: 520px) {
.top h{
	display:none;/*此元素不会被显示*/
}
.lobbox .box h1 {
	padding-left:5px;
	width:8%;
}
 .banner_pc {
display:none;/*此元素不会被显示*/
}
 .banner_sj {
display:block;/*此元素将显示为块级元素，表示此元素单独占据位置，前后会带有换行符，其他元素跟他在同一行的会被迫换行，挤到下一行那里去*/
}
.banner {
margin-top:0px;
max-width:100%;
}
.banner p{
	max-width:360px;
	bottom:10%;
}
.bt1{
	font-size:12px;
}
.bt2{
	font-size:10px;
	line-height:120%
}
 .content {
max-width:360px;  /*最大宽度360像素*/
}
 .cf {
max-width:360px;  /*最大宽度360像素*/
}
 .dqwz .box {
padding:0 5%;
}
 .dqwz2 .box {
max-width:360px;   /*最大宽度360像素*/
}
.prowai3{
	width:100%;
	height:auto;
	float:left;
}
 .dyip .box {
padding:5%;
}
.dyip .dyip_f .box li .boxli {
 border:1px solid #CCC;
 padding:2%;
 margin-bottom:1%;
}
.product .show li {
float:left;
width:93%;
margin-bottom:-5px;
}
.product .show ul {
}
.product .show li {
float:left;
width:93%;
margin-bottom:1%;
}
.product .show .show li .showli {
 border:1px solid #CCC;
 padding:2%;
 margin-bottom:1%;
}
 .derp {
padding:5%;
}
 .dsanp {
padding:5%;
}
 .dsanp li {
float:left;
width:100%;
margin:1% 0;
}
 .dsip {
padding:5%;
}
 .dsip li {
float:left;
width:48%;
}
 .con {
max-width:360px;
}
.col-sm-1 {
	width:100%;
	float:left;
}
.hock{
	width:100%;
	height:240px;
	float:left;
}
.hockk{
	display:none;/*此元素不会被显示*/
}
.hock1{
	width:50%;
	height:240px;
	float:left;
}
.hock1 img{
    max-width:100%;
	height:240px;
	border:0px;
}
.hock1 img:hover{
    -webkit-filter:opacity(0.8);
}
.hock2{
	width:50%;
	height:240px;
	background-color:#183D81;
	float:left;
}
.hock2 h{
    width:80%;
	margin-top:10%;
	margin-left:10%;
	margin-right:10%;
	color:#fff;
	font-family:"微软雅黑";
	font-size:16px;
	font-weight:normal;
	text-align:center;
	line-height:200%;
	float:left;
}
.hock2 p{
    width:80%;
	margin-left:10%;
	margin-right:10%;
	color:#fff;
	font-family:"微软雅黑";
	font-size:12px;
	font-weight:normal;
	text-align:center;
	line-height:120%;
	float:left;
}
.hock2 span{
    width:80%;
	margin-left:10%;
	margin-right:10%;
	text-align:center;
	float:left;
}
.hock2 span a{
	color:#A7C2EF;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:normal;
	text-align:center;
	line-height:300%;
}
.yy:hover p{
	padding-top:15%;
	font-size:12px;
}
.yy2:hover p{
	padding-top:5%;
	font-size:12px;
}
.anm2{
    width:100px;
	height:20px;
	line-height:20px;
	font-size:12px;
}
.anm4{
    width:100px;
	height:20px;
	line-height:20px;
	font-size:12px;
}
.np2 h3{
    width:100%;
	height:20px;
	line-height:20px;
	word-break: break-word;
    text-overflow: ellipsis;
    display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
    -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
    -webkit-line-clamp: 1; /** 显示的行数 **/
    overflow: hidden;  /** 隐藏超出的内容 **/
	float:left;
}
.side {
	display:none;/*此元素不会被显示*/
}
.zd ul li a {
	font-size:14px;
}
.f_h ul li {
	font-size:12px;
	line-height:200%;
}

.hs{
	width:100%;
}
.hst {
	width:44%;
	padding:3%;
}
.hst h{
	font-size:14px;
	margin-bottom:2%;
}
.hst h2{
	height:40px;
	margin-bottom:4%;
	font-size:12px;
	line-height:20px;
    -webkit-line-clamp: 2; /** 显示的行数 **/
}
.hst h3 img{
	width:22px!important;
}



.gun_g li{ width:48%; margin-left:1%; margin-right:1%;}
.gun_k .pre{ left:0px;}

.gun2_g li{ width:100; margin-left:0%; margin-right:0%;}

.gun3_g li{ width:48%; padding-left:1%; padding-right:1%;}
}